Ubuntu18.04 编译安装 PHP7.4.4 提示 No package 'SQLite3' found


环境: wsl ubuntu

Violet_Ice紫冰
最佳答案

我也遇到过,找资料也不清楚是什么问题,换个包就好了。

yum install sqlite-devel

你是ubuntu,你试试

apt-get install sqlite-devel
6个月前 评论
讨论数量: 2
Violet_Ice紫冰

我也遇到过,找资料也不清楚是什么问题,换个包就好了。

yum install sqlite-devel

你是ubuntu,你试试

apt-get install sqlite-devel
6个月前 评论

@Violet_Ice紫冰

我今天也遇到了这个问题,这里记录一下。

sudo apt-get install libsqlite3-dev
1周前 评论

请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!